name: Barbon
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/barbon.webp
system:
  description: >-
    <p><span class="fontstyle0">Carpe barbue des lacs et étangs à fond
    sablonneux. N’a généralement d’appétit qu’à l’aube et à la tombé de la
    nuit.</span> </p>
  descriptionmj: ''
  encombrement: 0.6
  quantite: 1
  qualite: 0
  cout: 0.9
  milieu: ''
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
  sust: 5
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: V9I1f5pzZhGCcxdu
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!V9I1f5pzZhGCcxdu'

